Imports System.Drawing

Public Class QuickImage
  Implements Imager
  '-----
  Public Function getImage() As Image Implements Imager.getImage
    Return New Bitmap("Box.gif")
  End Function
End Class
